Bug 171070 - System freezes after logging out of the second simultaneous session
System freezes after logging out of the second simultaneous session
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-17 17:54 EDT by Iyengar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 17:55:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (58.66 KB, text/plain)
2005-10-17 17:54 EDT, Iyengar
no flags Details

  None (edit)
Description Iyengar 2005-10-17 17:54:04 EDT
Description of problem:

Version-Release number of selected component (if applicable):
Kernel 2.6.13-1.1526_FC4
xorg-x11-6.8.2-37.FC4.49.2

How reproducible:
always

Steps to Reproduce:
1. Login as say root
2. Applications -> System Tools -> New Login
3. Login as someone else
4. logout...
  
Actual results:
System freezes/blank screen

Expected results:
ScreenSaver Screen/login screen.

Additional info:
Comment 1 Iyengar 2005-10-17 17:54:04 EDT
Created attachment 120092 [details]
log file
Comment 2 Mike A. Harris 2006-03-08 06:33:19 EST
If this issue turns out to still be reproduceable in the latest
updates for this Fedora Core release, please file a bug report
in the X.Org bugzilla located at http://bugs.freedesktop.org in
the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", and awaiting upstream
bug report URL for tracking.

Thanks in advance.
Comment 3 Mike A. Harris 2006-05-18 17:55:20 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.